Summary: POP3 mail client
Name: fetchpop
Version: 1.9
Release: 1
Source: ftp://tsx-11.mit.edu/pub/linux/sources/usr.bin/fetchpop1.9.tar.gz
Copyright: GPL
Group: Applications/Mail
Patch0: fetchpop1.9.make.patch
Patch1: fetchpop1.9.patch1
Patch2: fetchpop1.9.patch2
Patch3: fetchpop1.9.rel-patch
BuildRoot: /var/tmp/fetchpop-root

%description

   By default, fetchpop retrieves new mail from the remote pop mail
server and appends it to your mailbox file, using information in the
file ~/.fetchhost.  Fetchpop has many options to change its default
behavior.     

%prep
%setup -q -n fetchpop1.9
%patch0 -p1  -b .make
%patch1 -p1  -b .patch1
%patch2 -p1  -b .patch2
%patch3 -p1  -b .relocate

%build
make CFLAGS="${RPM_OPT_FLAGS}" all

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/usr/bin/
mkdir -p $RPM_BUILD_ROOT/usr/man/man1

make install INSTALL_DIR=$RPM_BUILD_ROOT
make install.truncate INSTALL_DIR=$RPM_BUILD_ROOT 

strip $RPM_BUILD_ROOT/usr/bin/fetchpop 
strip $RPM_BUILD_ROOT/usr/bin/truncate

%clean 
rm -rf $RPM_BUILD_ROOT

%files
%defattr (-,root,root)
%doc README RFC1225 TODO FAQ.fetchpop fetchpop1.9.lsm
/usr/bin/fetchpop
/usr/man/man1/fetchpop.1L
/usr/bin/truncate
/usr/man/man1/truncate.1L

%changelog

* Mon Aug 17 1998 Michael Maher <mike@redhat.com>
- Built package from contrib package
